# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'scrapedown/version'

Gem::Specification.new do |spec|
  spec.name          = "scrapedown"
  spec.version       = Scrapedown::VERSION
  spec.authors       = ["t-okuaki"]
  spec.email         = ["t-okuaki@nekojarashi.com"]

  spec.summary       = %q{A command to scrape page title and convert it to Markdown link format.}
  spec.description   = %q{A command to scrape page title and convert it to Markdown link format.}
  spec.homepage      = "https://github.com/t-okuaki/scrapedown"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "pry"
  spec.add_dependency "nokogiri"
end
